<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

/***** generatorタグを削除 *****/
/* https://cyberpanel.net/blog/hide-wp-version/ */
function haup_remove_wp_version_generator() {
	return '';
}
add_filter('the_generator','haup_remove_wp_version_generator');